@charset "utf-8";

/*写真切り替え キャプション付*/
.mod_thumlist ,
.mod_thumlist2 ,
.mod_thumlist3 ,
.mod_thumlist4 ,
.mod_thumlist5{
	position: relative;
	margin-bottom: 20px;
}
.mod_thumlist ul ,
.mod_thumlist2 ul ,
.mod_thumlist3 ul ,
.mod_thumlist4 ul ,
.mod_thumlist5 ul{
	position: relative;
	padding-top: 390px;
}
.mod_thumlist.rollup ul ,
.mod_thumlist2.rollup ul ,
.mod_thumlist3.rollup ul ,
.mod_thumlist4.rollup ul ,
.mod_thumlist5.rollup ul ,
.mod_thumlist.xbanner ul ,
.mod_thumlist.airballoon ul{
	position: relative;
	padding-top: 410px;
}
.mod_thumlist.acrylic_partition ul ,
.mod_thumlist2.acrylic_partition ul ,
.mod_thumlist3.acrylic_partition ul ,
.mod_thumlist4.acrylic_partition ul ,
.mod_thumlist5.acrylic_partition ul{
	position: relative;
	padding-top: 300px;
}
.mod_thumlist li ,
.mod_thumlist2 li ,
.mod_thumlist3 li ,
.mod_thumlist4 li ,
.mod_thumlist5 li{
	width:60px;
	height:60px;
	background-color: #ffffff;
	/* background: #daf1ff;
	background: -moz-linear-gradient(top, #daf1ff 0%, #acdaf3 100%);
	background: -webkit-linear-gradient(top, #daf1ff 0%,#acdaf3 100%);
	background: linear-gradient(to bottom, #daf1ff 0%,#acdaf3 100%); */
	margin:0 10px 10px 0;
	position: relative;
	float:left;
}
.mod_thumlist.rollup li ,
.mod_thumlist2.rollup li ,
.mod_thumlist3.rollup li ,
.mod_thumlist4.rollup li ,
.mod_thumlist5.rollup li ,
.mod_thumlist.xbanner li ,
.mod_thumlist.airballoon li{
	height: 80px;
}
.mod_thumlist.acrylic_partition li ,
.mod_thumlist2.acrylic_partition li ,
.mod_thumlist3.acrylic_partition li ,
.mod_thumlist4.acrylic_partition li{
	height:49px;
}
.mod_thumlist li:nth-child(5n) ,
.mod_thumlist2 li:nth-child(5n) ,
.mod_thumlist3 li:nth-child(5n) ,
.mod_thumlist4 li:nth-child(5n) ,
.mod_thumlist5 li:nth-child(5n){
	margin-right: 0 !important;
}
.mod_thumlist li a ,
.mod_thumlist2 li a ,
.mod_thumlist3 li a ,
.mod_thumlist4 li a ,
.mod_thumlist5 li a{
	display:block;
}
.mod_thumlist li a::before ,
.mod_thumlist2 li a::before ,
.mod_thumlist3 li a::before ,
.mod_thumlist4 li a::before ,
.mod_thumlist5 li a::before{
	content: '';
	display: block;
	width: calc(100% - 6px);
	height: calc(100% - 6px);
	background-color: rgba(0,0,0,0.5);
	border: 3px solid transparent;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: 0.25s;
	transition: 0.25s
}
.mod_thumlist li a.active::before ,
.mod_thumlist2 li a.active::before ,
.mod_thumlist3 li a.active::before ,
.mod_thumlist4 li a.active::before ,
.mod_thumlist5 li a.active::before{
	width: calc(100% - 4px);
	height: calc(100% - 4px);
	background-color: transparent;
	border: 2px solid #00a2c1
}
.mod_thumlist li a:hover ,
.mod_thumlist2 li a:hover ,
.mod_thumlist3 li a:hover ,
.mod_thumlist4 li a:hover ,
.mod_thumlist5 li a:hover{
	opacity:0.7;
}
.mod_thumlist li a img ,
.mod_thumlist2 li a img ,
.mod_thumlist3 li a img ,
.mod_thumlist4 li a img ,
.mod_thumlist5 li a img{
	width: 100%;
	height: auto;
}
/* IE用 ↓*/
.mod_thumlist li a:hover img ,
.mod_thumlist2 li a:hover img ,
.mod_thumlist3 li a:hover img ,
.mod_thumlist4 li a:hover img ,
.mod_thumlist5 li a:hover img{
	filter:alpha(opacity=70);
}

.mod_thumlist li.konpou_img ,
.mod_thumlist2 li.konpou_img ,
.mod_thumlist3 li.konpou_img ,
.mod_thumlist4 li.konpou_img ,
.mod_thumlist5 li.konpou_img{
	height: 48px;
	margin:7px 7px 13px 0;
}
.mod_thumlist_photo_entry ,
.mod_thumlist_photo_entry2 ,
.mod_thumlist_photo_entry3 ,
.mod_thumlist_photo_entry4 ,
.mod_thumlist_photo_entry5{
	width: 340px;
	height: 340px;
	background-color: #ffffff;
	/* background: #daf1ff;
	background: -moz-linear-gradient(top, #daf1ff 0%, #acdaf3 100%);
	background: -webkit-linear-gradient(top, #daf1ff 0%,#acdaf3 100%);
	background: linear-gradient(to bottom, #daf1ff 0%,#acdaf3 100%); */
	margin:0 0 20px;
	position:absolute;
}
.mod_thumlist_photo_entry img ,
.mod_thumlist_photo_entry2 img ,
.mod_thumlist_photo_entry3 img ,
.mod_thumlist_photo_entry4 img ,
.mod_thumlist_photo_entry5 img{
	width: 100%;
	height: 100%;
}

.rollup .mod_thumlist_photo_entry ,
.rollup .mod_thumlist_photo_entry2 ,
.rollup .mod_thumlist_photo_entry3 ,
.rollup .mod_thumlist_photo_entry4 ,
.rollup .mod_thumlist_photo_entry5 ,
.xbanner .mod_thumlist_photo_entry ,
.airballoon .mod_thumlist_photo_entry{
	width:268px;
	height: 357px;
	margin:0 36px 20px;
}
.acrylic_partition .mod_thumlist_photo_entry ,
.acrylic_partition .mod_thumlist_photo_entry2 ,
.acrylic_partition .mod_thumlist_photo_entry3 ,
.acrylic_partition .mod_thumlist_photo_entry4{
	width:340px;
	height: 250px;
	margin:0 0 20px;
}
.mod_thumlist_photo_entry p ,
.mod_thumlist_photo_entry2 p ,
.mod_thumlist_photo_entry3 p ,
.mod_thumlist_photo_entry4 p ,
.mod_thumlist_photo_entry5 p{
	font-size: 12px;
	line-height: 150%;
	margin:7px 0 0 5px;
}
.mod_thumlist.media_only ,
.mod_thumlist2.media_only{
	height: 305px;
	margin-bottom: 20px;
}
